body {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
p {
	margin-top: 0px;
	margin-bottom: 7px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


#page_description_div {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.6em;
	color: #999999;
}

#header_div {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
	background-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-style: solid;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}


#main_div {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #8FB3C1;
	background-image: url(images/text_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border: 15px solid #FFFFFF;
}

#main_clear_bg_div {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #8FB3C1;
	border: 15px solid #FFFFFF;
}


#logo_div {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}


#main_img_div {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 385px;
}
.ie_img_fix {
	display: block;
}

#body_text_div {
	float: left;
	width: 280px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
}
#sue_sarah_div {
	border: 1px solid #FFFFFF;
	padding: 5px;
	background-image: url(images/susan_sarah_bg.jpg);
	background-repeat: no-repeat;
	color: #1F586C;
}



#main_div_spreader {
	clear: both;
	height: 0px;
}

#main_contact_div {

	float: left;
	width: 345px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
}


#button_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 1.2em;
	letter-spacing: normal;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 30px;
}

#button_div a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 7px;
	padding-bottom: 20px;
	padding-left: 7px;
}

#button_div a:hover {
	background-image: url(images/button_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center;

}
h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #254F53;
	margin-top: 1px;
	margin-bottom: 5px;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #254F53;
	margin-top: 3px;
	margin-bottom: 1px;
}
#main_div a, #main_clear_bg_div a {
	color: #254F53;
}


.img_suesarah {
	float: left;
	border: 1px solid #FFFFFF;
	margin-right: 5px;
	margin-bottom: 2px;
}
#webdesigner_div {
	color: #999999;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
#webdesigner_div a {
	color: #999999;
}




/*LightBox CSS Start*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/*LightBox CSS End*/
#testimonials_div {
	float: left;
	width: 135px;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#testimonial_img_div {
	float: left;
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#testimonial_left_div {
	width: 350px;
	float: left;
}
#body_title_div {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#next_page_div {
	text-align: right;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#testimonials_div img {
	margin-left: 4px;
	border: 1px solid #FFFFFF;
	margin-top: 4px;
}
#order_form_div {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
